/* BDG */
body{font-size:1em !important;}
.tundra{font-size:1.2em !important;}


table.mess {
border-collapse:collapse;
empty-cells:show !important;
font-size:80%;
width:100%;
}


.ui-tabs .ui-tabs-panel {
padding:1em 1em;
}

table.mess td {
font-size:1em !important;
padding:4px;
}

table.mess thead td {
background-color:#E8EDF1;
font-weight:bold;
text-align:left;
} 
	
table.mess tr, table.mess tr td {
border:1px solid #CCCCCC;
}

div.bdgSperre {
border:0.2em solid #CC0000;
margin:0 0 1em;
padding:0.5em;
}


.contentEntry {
border-bottom:1px dotted #00676C;
margin-bottom:1.6em;
padding-bottom:1.6em;
}



table.bdgDaten td.strong {
font-weight:bold;
}
table.bdgDaten td {
vertical-align:top;
}

.tundra h2{
font-size:1.5em;
line-height:110%;
margin-bottom:0.5em;
margin-top:0.3em;
padding:0;	
}

.bdgLinklist{	
padding:0 1em 0;
}

.bdgLinklist a{	
font-size:1.1em;
color:#871D33;
font-weight:normal;
text-decoration:none;
}

.bdgLinklist a:hover{
	color:#000;
}


div#bdgImg {
height:auto;
}

.weitereAbbildungen{text-decoration:none;color:#871D33;}

.contentEntry {
border-bottom:1px dotted #00676C;
margin-bottom:1.6em;
padding-bottom:1.6em;
}

.sell{width:165px;}

#Karte {
	background:#fff;
}

#umkreisliste{overflow:hidden; margin:0;}
.bdgLinklist a{display:block; margin:2px;}

.lb{font-weight:bold;}
.rcon{margin:0 0 20px 10px;}

.bdgMerkmalIcon{float:left; width:50px; height:70px; display:inline-block;}

.bdgTitle{position:relative;}
.bdgTitle h2{display:inline-block;}
span.bid{color:#871D33;}



/*2017*/
#bdgIconsEdit input[type="checkbox"]{display:inline-block;}
td> .mtop{margin-top:10px;}

#mainContent {
    padding: 0;
}

#metatable .carousel, #metatable .clearing-thumbs > li img, #metatable .clearing-thumbs > li:first-child{width:250px;}

#metatable .clearing-thumbs > li:not(:first-child)  .lightbox-button::after{display:none;}

#metatable .clearing-thumbs > li:not(:first-child) img{width:auto; height:50px; margin-top:10px;}

#metatable .clearing-blackout .clearing-thumbs > li img{width:auto !important; height:100px; padding:5px; margin-top:0}
#metatable .clearing-blackout .clearing-thumbs > li{width:auto !important;}




/*bitv*/
.text-image-right-column--header {
  color:#000;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:#000;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#000;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color:#000;
}

.themenblock a:hover span, .themenblock a:hover p {
  color: #666;
}

.themenblock a:hover .background-wrap.white, .themenblock a:hover  div{
    background-color: #fff;
	color: #666;
}


.themenblock a:hover .rubrik  span{
    color: #5b7ea2 !important;
}

.themenblock a:hover h3 {
    color: #871d33;
}

.themenblock a:hover div.panel-transparent {
    background-color: #fff;
}

.themenblock .figcaption .image-description, .themenblock  .figcaption, .themenblock .figcaption  span, .themenblock a:hover .figcaption .image-description, .themenblock a:hover .figcaption, .themenblock a:hover .figcaption  span {
  color: white;
  background: rgba(0,0,0,.3) !important;
}




